Subject: Borland "conio" library
From: [email-masked] ("Ulrich Kreuzeder")

11 Feb 1997 09:17:28 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Keith Gary Boyce'" <[email-masked]>
X-Mailer: Pegasus Mail for Windows (v2.23)
Original-Sender: [email-masked]

Hi!

Has anyone out there already implemented a library
like Borlands "conio"? (simple 80x25 text window with
some in- and output functions with colors and absolute
cursor positions)

I am very interested in this, because I want to use
GCC in parallel with Borland-C in a lecture and I
already have lots of program examples using "conio".

Thanks in advance,
Ulrich.

**************************************************
Ulrich Kreuzeder
Research Institute for Microprocessor Applications
Johannes Kepler University
Altenbergerstrasse 69
A-4040 Linz
Austria
Phone: ++43 (0) 732 / 2468 - 437
EMail: [email-masked]
WWW: http://www.fim.uni-linz.ac.at/staff/kre
**************************************************
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".